function T = static_g1_tt(T, y, x, params)
% function T = static_g1_tt(T, y, x, params)
%
% File created by Dynare Preprocessor from .mod file
%
% Inputs:
%   T         [#temp variables by 1]  double   vector of temporary terms to be filled by function
%   y         [M_.endo_nbr by 1]      double   vector of endogenous variables in declaration order
%   x         [M_.exo_nbr by 1]       double   vector of exogenous variables in declaration order
%   params    [M_.param_nbr by 1]     double   vector of parameter values in declaration order
%
% Output:
%   T         [#temp variables by 1]  double   vector of temporary terms
%

assert(length(T) >= 28);

T = baby10.static_resid_tt(T, y, x, params);

T(24) = 1/y(3);
T(25) = 1/params(13);
T(26) = T(25)/(y(19)/params(13));
T(27) = T(25)/(y(23)/params(13));
T(28) = T(25)/(y(24)/params(13));

end
