function residual = static_resid(T, y, x, params, T_flag)
% function residual = static_resid(T, y, x, params, T_flag)
%
% File created by Dynare Preprocessor from .mod file
%
% Inputs:
%   T         [#temp variables by 1]  double   vector of temporary terms to be filled by function
%   y         [M_.endo_nbr by 1]      double   vector of endogenous variables in declaration order
%   x         [M_.exo_nbr by 1]       double   vector of exogenous variables in declaration order
%   params    [M_.param_nbr by 1]     double   vector of parameter values in declaration order
%                                              to evaluate the model
%   T_flag    boolean                 boolean  flag saying whether or not to calculate temporary terms
%
% Output:
%   residual
%

if T_flag
    T = baby00.static_resid_tt(T, y, x, params);
end
residual = zeros(47, 1);
lhs = y(9)+y(10)+y(26);
rhs = y(46);
residual(1) = lhs - rhs;
lhs = y(37);
rhs = y(37)*params(1)*y(34)/y(19);
residual(2) = lhs - rhs;
lhs = y(37)*y(41)/y(44);
rhs = y(6)*T(7);
residual(3) = lhs - rhs;
lhs = y(37)*y(32);
rhs = y(39)+y(37)*params(1)*y(32);
residual(4) = lhs - rhs;
lhs = y(10)+y(34)*y(7)/y(19);
rhs = y(7)+y(42)*y(31)+params(14)*log(y(3));
residual(5) = lhs - rhs;
lhs = y(38)*(1-y(28));
rhs = y(38)*T(8);
residual(6) = lhs - rhs;
lhs = y(42)*y(38)/y(45);
rhs = y(6)*T(9);
residual(7) = lhs - rhs;
lhs = y(32)*y(38);
rhs = y(40)+y(38)*params(2)*y(32)+y(32)*params(7)*y(38)*(1-params(37))*y(28);
residual(8) = lhs - rhs;
lhs = y(46);
rhs = T(12)*T(13);
residual(9) = lhs - rhs;
lhs = (1-params(8))*(1-params(15))*y(46);
rhs = y(30)*y(41)*y(43);
residual(10) = lhs - rhs;
lhs = (1-params(8))*params(15)*y(46);
rhs = y(31)*y(42)*y(43);
residual(11) = lhs - rhs;
lhs = T(15);
rhs = params(1)*T(15)-(1-params(20))*(1-params(1)*params(20))/params(20)*log(y(43)/params(22))+log(y(3))*(1-params(14));
residual(12) = lhs - rhs;
lhs = T(16);
rhs = params(1)*T(16)-T(17)*log(y(44)/params(23))+log(y(5));
residual(13) = lhs - rhs;
lhs = T(18);
rhs = log(y(5))+params(1)*T(18)-T(17)*log(y(45)/params(23));
residual(14) = lhs - rhs;
lhs = log(y(36));
rhs = log(y(4))+(1-params(18))*log(params(13)/params(1))+params(18)*log(y(34))+(1-params(18))*params(16)*(T(14)*0.25+0.25*log(y(20)/params(13))+0.25*log(y(21)/params(13))+0.25*log(y(22)/params(13)))+(1-params(18))*params(19)*log(y(46)/T(6));
residual(15) = lhs - rhs;
lhs = y(20);
rhs = y(19);
residual(16) = lhs - rhs;
lhs = y(21);
rhs = y(20);
residual(17) = lhs - rhs;
lhs = y(22);
rhs = y(21);
residual(18) = lhs - rhs;
lhs = y(37);
rhs = T(19)*(y(6)/(y(9)-y(9)*params(3))-y(6)*params(1)*params(3)/(y(9)-y(9)*params(3)));
residual(19) = lhs - rhs;
lhs = y(38);
rhs = T(20)*(y(6)/(y(10)-y(10)*params(3))-y(6)*params(2)*params(3)/(y(10)-y(10)*params(3)));
residual(20) = lhs - rhs;
lhs = y(39);
rhs = T(21)*(y(6)*y(1)/(1-y(25)-params(4)*(1-y(25)))-y(1)*y(6)*params(1)*params(4)/(1-y(25)-params(4)*(1-y(25))));
residual(21) = lhs - rhs;
lhs = y(40);
rhs = T(22)*(y(6)*y(1)/(y(25)-y(25)*params(4))-y(1)*y(6)*params(2)*params(4)/(y(25)-y(25)*params(4)));
residual(22) = lhs - rhs;
lhs = y(37)*y(33);
rhs = y(37);
residual(23) = lhs - rhs;
lhs = y(37)*y(33)/y(2);
rhs = params(1)*y(37)*(y(35)+(1-params(10))*y(33)/y(2));
residual(24) = lhs - rhs;
lhs = y(27)/y(2);
rhs = y(26)+(1-params(10))*y(27)/y(2);
residual(25) = lhs - rhs;
lhs = params(8)*y(46);
rhs = y(27)*y(43)*y(35);
residual(26) = lhs - rhs;
lhs = y(23);
rhs = y(19);
residual(27) = lhs - rhs;
lhs = y(24);
rhs = y(19);
residual(28) = lhs - rhs;
lhs = log(y(1));
rhs = log(y(1))*params(24)+y(47);
residual(29) = lhs - rhs;
lhs = y(47);
rhs = y(47)*params(36)+x(1);
residual(30) = lhs - rhs;
lhs = log(y(2));
rhs = log(y(2))*params(25)+x(2);
residual(31) = lhs - rhs;
lhs = log(y(3));
rhs = log(y(3))*params(26)+x(3);
residual(32) = lhs - rhs;
lhs = log(y(5));
rhs = log(y(5))*params(28)+x(5);
residual(33) = lhs - rhs;
lhs = log(y(4));
rhs = log(y(4))*params(27)+x(4);
residual(34) = lhs - rhs;
lhs = log(y(6));
rhs = log(y(6))*params(29)+x(6);
residual(35) = lhs - rhs;
lhs = y(11);
rhs = (y(9)+y(10))/(T(6)-params(10)*T(2)*T(6))-1;
residual(36) = lhs - rhs;
lhs = y(15);
rhs = params(15)*y(30)/T(4)+(1-params(15))*y(31)/T(5)-1;
residual(37) = lhs - rhs;
lhs = y(14);
rhs = y(26)/(params(10)*T(2)*T(6))-1;
residual(38) = lhs - rhs;
lhs = y(16);
rhs = y(32)/(T(6)*params(6)/(1-params(1))*(1-T(3)-params(10)*T(2))+T(6)*T(1)*T(3))-1;
residual(39) = lhs - rhs;
lhs = y(17);
rhs = y(34)-params(13)/params(1);
residual(40) = lhs - rhs;
lhs = y(18);
rhs = y(36)-params(13)/params(1);
residual(41) = lhs - rhs;
lhs = y(12);
rhs = T(14);
residual(42) = lhs - rhs;
lhs = y(13);
rhs = log(T(23));
residual(43) = lhs - rhs;
lhs = y(7);
rhs = y(8);
residual(44) = lhs - rhs;
lhs = y(8);
rhs = y(25)*(1-params(37))*params(7)*y(32)+params(37)*y(7)/y(19);
residual(45) = lhs - rhs;
lhs = y(29);
rhs = y(7)-y(8);
residual(46) = lhs - rhs;
lhs = log(y(34));
rhs = log(y(36));
residual(47) = lhs - rhs;
if ~isreal(residual)
  residual = real(residual)+imag(residual).^2;
end
end
