function g1 = static_g1(T, y, x, params, T_flag)
% function g1 = static_g1(T, y, x, params, T_flag)
%
% File created by Dynare Preprocessor from .mod file
%
% Inputs:
%   T         [#temp variables by 1]  double   vector of temporary terms to be filled by function
%   y         [M_.endo_nbr by 1]      double   vector of endogenous variables in declaration order
%   x         [M_.exo_nbr by 1]       double   vector of exogenous variables in declaration order
%   params    [M_.param_nbr by 1]     double   vector of parameter values in declaration order
%                                              to evaluate the model
%   T_flag    boolean                 boolean  flag saying whether or not to calculate temporary terms
%
% Output:
%   g1
%

if T_flag
    T = baby01.static_g1_tt(T, y, x, params);
end
g1 = zeros(47, 47);
g1(1,9)=1;
g1(1,10)=1;
g1(1,26)=1;
g1(1,46)=(-1);
g1(2,19)=(-(y(37)*(-(params(1)*y(34)))/(y(19)*y(19))));
g1(2,34)=(-(y(37)*params(1)/y(19)));
g1(2,37)=1-params(1)*y(34)/y(19);
g1(3,6)=(-T(7));
g1(3,30)=(-(y(6)*getPowerDeriv(y(30),params(5),1)));
g1(3,37)=y(41)/y(44);
g1(3,41)=y(37)/y(44);
g1(3,44)=(-(y(37)*y(41)))/(y(44)*y(44));
g1(4,32)=y(37)-params(1)*y(37);
g1(4,37)=y(32)-params(1)*y(32);
g1(4,39)=(-1);
g1(5,3)=(-(params(14)*T(24)));
g1(5,7)=y(34)/y(19)-1;
g1(5,10)=1;
g1(5,19)=(-(y(34)*y(7)))/(y(19)*y(19));
g1(5,31)=(-y(42));
g1(5,34)=y(7)/y(19);
g1(5,42)=(-y(31));
g1(6,19)=(-(y(38)*params(2)*((-y(34))/(y(19)*y(19))-(-(params(37)*y(28)))/(y(19)*y(19)))));
g1(6,28)=(-y(38))-y(38)*params(2)*(-(params(37)/y(19)));
g1(6,34)=(-(y(38)*params(2)*1/y(19)));
g1(6,38)=1-y(28)-T(8);
g1(7,6)=(-T(9));
g1(7,31)=(-(y(6)*getPowerDeriv(y(31),params(5),1)));
g1(7,38)=y(42)/y(45);
g1(7,42)=y(38)/y(45);
g1(7,45)=(-(y(42)*y(38)))/(y(45)*y(45));
g1(8,28)=(-(y(32)*params(7)*(1-params(37))*y(38)));
g1(8,32)=y(38)-(params(7)*y(38)*(1-params(37))*y(28)+params(2)*y(38));
g1(8,38)=y(32)-(params(2)*y(32)+y(32)*params(7)*(1-params(37))*y(28));
g1(8,40)=(-1);
g1(9,27)=(-(T(12)*getPowerDeriv(y(27),params(8),1)));
g1(9,30)=(-(T(13)*T(11)*getPowerDeriv(y(30),(1-params(8))*(1-params(15)),1)));
g1(9,31)=(-(T(13)*T(10)*getPowerDeriv(y(31),(1-params(8))*params(15),1)));
g1(9,46)=1;
g1(10,30)=(-(y(41)*y(43)));
g1(10,41)=(-(y(30)*y(43)));
g1(10,43)=(-(y(41)*y(30)));
g1(10,46)=(1-params(8))*(1-params(15));
g1(11,31)=(-(y(42)*y(43)));
g1(11,42)=(-(y(31)*y(43)));
g1(11,43)=(-(y(42)*y(31)));
g1(11,46)=(1-params(8))*params(15);
g1(12,3)=(-((1-params(14))*T(24)));
g1(12,19)=T(26)-params(11)*T(26)-params(1)*(T(26)-params(11)*T(26));
g1(12,43)=(1-params(20))*(1-params(1)*params(20))/params(20)*1/params(22)/(y(43)/params(22));
g1(13,5)=(-(1/y(5)));
g1(13,23)=T(27)-params(12)*T(27)-params(1)*(T(27)-params(12)*T(27));
g1(13,44)=T(17)*1/params(23)/(y(44)/params(23));
g1(14,5)=(-(1/y(5)));
g1(14,24)=T(28)-params(12)*T(28)-params(1)*(T(28)-params(12)*T(28));
g1(14,45)=T(17)*1/params(23)/(y(45)/params(23));
g1(15,4)=(-(1/y(4)));
g1(15,19)=(-((1-params(18))*params(16)*0.25*T(26)));
g1(15,20)=(-((1-params(18))*params(16)*0.25*T(25)/(y(20)/params(13))));
g1(15,21)=(-((1-params(18))*params(16)*0.25*T(25)/(y(21)/params(13))));
g1(15,22)=(-((1-params(18))*params(16)*0.25*T(25)/(y(22)/params(13))));
g1(15,34)=(-(params(18)*1/y(34)));
g1(15,36)=1/y(36);
g1(15,46)=(-((1-params(18))*params(19)*1/T(6)/(y(46)/T(6))));
g1(16,19)=(-1);
g1(16,20)=1;
g1(17,20)=(-1);
g1(17,21)=1;
g1(18,21)=(-1);
g1(18,22)=1;
g1(19,6)=(-(T(19)*(1/(y(9)-y(9)*params(3))-params(1)*params(3)/(y(9)-y(9)*params(3)))));
g1(19,9)=(-(T(19)*((-(y(6)*(1-params(3))))/((y(9)-y(9)*params(3))*(y(9)-y(9)*params(3)))-(-((1-params(3))*y(6)*params(1)*params(3)))/((y(9)-y(9)*params(3))*(y(9)-y(9)*params(3))))));
g1(19,37)=1;
g1(20,6)=(-(T(20)*(1/(y(10)-y(10)*params(3))-params(2)*params(3)/(y(10)-y(10)*params(3)))));
g1(20,10)=(-(T(20)*((-(y(6)*(1-params(3))))/((y(10)-y(10)*params(3))*(y(10)-y(10)*params(3)))-(-((1-params(3))*y(6)*params(2)*params(3)))/((y(10)-y(10)*params(3))*(y(10)-y(10)*params(3))))));
g1(20,38)=1;
g1(21,1)=(-(T(21)*(y(6)/(1-y(25)-params(4)*(1-y(25)))-y(6)*params(1)*params(4)/(1-y(25)-params(4)*(1-y(25))))));
g1(21,6)=(-(T(21)*(y(1)/(1-y(25)-params(4)*(1-y(25)))-params(1)*params(4)*y(1)/(1-y(25)-params(4)*(1-y(25))))));
g1(21,25)=(-(T(21)*((-(y(6)*y(1)*(params(4)-1)))/((1-y(25)-params(4)*(1-y(25)))*(1-y(25)-params(4)*(1-y(25))))-(-(y(1)*y(6)*params(1)*params(4)*(params(4)-1)))/((1-y(25)-params(4)*(1-y(25)))*(1-y(25)-params(4)*(1-y(25)))))));
g1(21,39)=1;
g1(22,1)=(-(T(22)*(y(6)/(y(25)-y(25)*params(4))-y(6)*params(2)*params(4)/(y(25)-y(25)*params(4)))));
g1(22,6)=(-(T(22)*(y(1)/(y(25)-y(25)*params(4))-y(1)*params(2)*params(4)/(y(25)-y(25)*params(4)))));
g1(22,25)=(-(T(22)*((-((1-params(4))*y(6)*y(1)))/((y(25)-y(25)*params(4))*(y(25)-y(25)*params(4)))-(-((1-params(4))*y(1)*y(6)*params(2)*params(4)))/((y(25)-y(25)*params(4))*(y(25)-y(25)*params(4))))));
g1(22,40)=1;
g1(23,33)=y(37);
g1(23,37)=y(33)-1;
g1(24,2)=(-(y(37)*y(33)))/(y(2)*y(2))-params(1)*y(37)*(-((1-params(10))*y(33)))/(y(2)*y(2));
g1(24,33)=y(37)/y(2)-params(1)*y(37)*(1-params(10))/y(2);
g1(24,35)=(-(params(1)*y(37)));
g1(24,37)=y(33)/y(2)-params(1)*(y(35)+(1-params(10))*y(33)/y(2));
g1(25,2)=(-y(27))/(y(2)*y(2))-(-((1-params(10))*y(27)))/(y(2)*y(2));
g1(25,26)=(-1);
g1(25,27)=1/y(2)-(1-params(10))/y(2);
g1(26,27)=(-(y(43)*y(35)));
g1(26,35)=(-(y(27)*y(43)));
g1(26,43)=(-(y(27)*y(35)));
g1(26,46)=params(8);
g1(27,19)=(-1);
g1(27,23)=1;
g1(28,19)=(-1);
g1(28,24)=1;
g1(29,1)=1/y(1)-params(24)*1/y(1);
g1(29,47)=(-1);
g1(30,47)=1-params(36);
g1(31,2)=1/y(2)-params(25)*1/y(2);
g1(32,3)=T(24)-params(26)*T(24);
g1(33,5)=1/y(5)-params(28)*1/y(5);
g1(34,4)=1/y(4)-params(27)*1/y(4);
g1(35,6)=1/y(6)-params(29)*1/y(6);
g1(36,9)=(-(1/(T(6)-params(10)*T(2)*T(6))));
g1(36,10)=(-(1/(T(6)-params(10)*T(2)*T(6))));
g1(36,11)=1;
g1(37,15)=1;
g1(37,30)=(-(params(15)/T(4)));
g1(37,31)=(-((1-params(15))/T(5)));
g1(38,14)=1;
g1(38,26)=(-(1/(params(10)*T(2)*T(6))));
g1(39,16)=1;
g1(39,32)=(-(1/(T(6)*params(6)/(1-params(1))*(1-T(3)-params(10)*T(2))+T(6)*T(1)*T(3))));
g1(40,17)=1;
g1(40,34)=(-1);
g1(41,18)=1;
g1(41,36)=(-1);
g1(42,12)=1;
g1(42,19)=(-T(26));
g1(43,13)=1;
g1(43,23)=(-((1-params(15))/params(13)/T(23)));
g1(43,24)=(-(params(15)/params(13)/T(23)));
g1(44,7)=1;
g1(44,8)=(-1);
g1(45,7)=(-(params(37)/y(19)));
g1(45,8)=1;
g1(45,19)=(-((-(params(37)*y(7)))/(y(19)*y(19))));
g1(45,25)=(-((1-params(37))*params(7)*y(32)));
g1(45,32)=(-((1-params(37))*params(7)*y(25)));
g1(46,7)=(-1);
g1(46,8)=1;
g1(46,29)=1;
g1(47,34)=1/y(34);
if ~isreal(g1)
    g1 = real(g1)+2*imag(g1);
end
end
