function T = static_resid_tt(T, y, x, params)
% function T = static_resid_tt(T, y, x, params)
%
% File created by Dynare Preprocessor from .mod file
%
% Inputs:
%   T         [#temp variables by 1]  double   vector of temporary terms to be filled by function
%   y         [M_.endo_nbr by 1]      double   vector of endogenous variables in declaration order
%   x         [M_.exo_nbr by 1]       double   vector of exogenous variables in declaration order
%   params    [M_.param_nbr by 1]     double   vector of parameter values in declaration order
%
% Output:
%   T         [#temp variables by 1]  double   vector of temporary terms
%

assert(length(T) >= 23);

T(1) = params(6)/(1-params(2)-(1-params(37))*(1-params(2)/params(1))/(1-params(2)*params(37)/params(13))*params(7));
T(2) = params(8)/((1/params(1)-(1-params(10)))*params(22));
T(3) = (1-params(8))*params(15)/(1+T(1)*(1-params(37))*params(7)/(1-params(37)/params(13))*(1/params(1)-1))*1/params(22);
T(4) = ((1-params(8))*(1-params(15))/((1-T(3)-params(10)*T(2))*params(22)*params(23)))^(1/(1+params(5)));
T(5) = ((1-params(8))*params(15)/(T(3)*params(22)*params(23)))^(1/(1+params(5)));
T(6) = T(2)^(params(8)/(1-params(8)))*(T(4))^(1-params(15))*(T(5))^params(15);
T(7) = y(30)^params(5);
T(8) = params(2)*(y(34)/y(19)-params(37)*y(28)/y(19));
T(9) = y(31)^params(5);
T(10) = y(30)^((1-params(8))*(1-params(15)));
T(11) = y(31)^((1-params(8))*params(15));
T(12) = T(10)*T(11);
T(13) = y(27)^params(8);
T(14) = log(y(19)/params(13));
T(15) = T(14)-T(14)*params(11);
T(16) = log(y(23)/params(13))-log(y(23)/params(13))*params(12);
T(17) = (1-params(21))*(1-params(1)*params(21))/params(21);
T(18) = log(y(24)/params(13))-params(12)*log(y(24)/params(13));
T(19) = (1-params(3))/(1-params(1)*params(3));
T(20) = (1-params(3))/(1-params(2)*params(3));
T(21) = params(6)*(1-params(4))/(1-params(1)*params(4));
T(22) = params(6)*(1-params(4))/(1-params(2)*params(4));
T(23) = (params(15)*y(24)+(1-params(15))*y(23))/params(13);

end
